=== debian/control ===
Source: ytube
Section: user/multimedia
Priority: extra
Maintainer: Khuong <kenixs@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ytube
XB-Maemo-Display-Name: YTube
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-phonon, python2.5-qt4-maemo5, python2.5-qt4-webkit, python-gdata, python-oauth2, python-simplejson, python-httplib2, python-xml
Suggests: 
Description: N900 YouTube Player
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: kenixs@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGOfPtRkwAAACBjSFJN
 AACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUND
 IHByb2ZpbGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoi
 SFDEgNFQJFZEsRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQ
 yhPwgzyc6RGRUXTsAIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnp
 fIHomAARm7M5GSwRF4g4JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZ
 Yu4V8bZMIUfEiK+ICzO5nCwR3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJ
 X3HcVyzgZAvEl3JJS8/hcxMSBXQdli7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi
 2tJFRbY0tba0NDQzMv2qUP91829K3NtFehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti
 0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGXwzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4b
 Ky0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNFhImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5
 FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH554SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S
 8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJVgMWSASpgA+yQB7YBApBMdgJ9oBq
 UAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB5CEVSBPSh8wgBmQPuUG+UBAU
 CcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyCqbASrAUbwwzYCfaBQ+BV
 cAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiEj6xHipAKpAFpRbqR
 PuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I1kfboL3QEegE
 dBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9rB3WH8vE
 CrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhGfDf+
 On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
 B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5k
 heQJyeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TG
 KQhFneJCYVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04b
 pr1borTEaQlnyfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLC
 zFLqUtulrKVFS48vvacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/C
 VSlXOavylC5Ld6Kn0CvpvfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08j
 T6NF454mXpOhmai5V7NPc15LWytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0b
 erCehV6iXo3edX1Y31Kfq79Pf9AAbWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLu
 M/5oYmGSYtJoct9UxtTbNN+02/R3Mz0zllmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfi
 g6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHWztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWN
 y8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5sxybHSSddpySno07PnU2c+c7tzvMuNi7rXM65
 Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU
 +zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPwYyAmMCCwJvBJkGlQXlBfMCU4JvhI
 8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmRXVHYqLCopqi5lW4r96yciLaI
 LoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNmWS6svaxnbEd2OXuaY8cp
 40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wlxqae5Mnwknm9acpp
 2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2dDYvuz9HL2d7
 zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8V5vDN3cX
 KBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33zaEb9j
 oNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
 Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sU
 moqbPhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/j
 PScYJ1p/0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dz
 z86dSz83cz7h/HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3
 /2TxU/uA5UDHdavrXTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriX
 eW/h/sYH6AdFD6UeVjxSfNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2d
 mnafvvF05dOJZ+nPFmYKf5X+tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/M
 F72Rf3P4LeNt37vwd5MLWe+x7ys/6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAALEgAA
 CxIB0t1+/AAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0AAA00SURBVGhD3VoH
 dBZVGrWwCmfZPbussgUQ6UUgFAVRkSogRToSOsLSe1lBUAQBy6Ec6dLbCgKygAJJaAFCCC1B6UmA
 DKGXNNL+/P/M3XtHhvNvmEDw7Cpnc849782bN/O++7X3/W/yxBP/r3/btm17+s6dO6V8Pl8XAON/
 JYzxer1tb9++/edH1fNTaWlpA0zTPGJZVgKF/7X+fJThOpW4jyRqkcSTDyPyZERExHOpqakz+CAe
 B1CBthwkcSspKWng999//9scSSxfvjz/rVu3/pGVlZV09yE9CJrRbn8OnGfV/ty+1pU8Ho/nomEY
 LUjgKTcSTx48eLAqXeeksxiJ4HGBo8jk5ORQCp83uzvJt56JiYkZL4FFQC0Z3yPg338UUjm941HH
 /eXaunVrXcqbx98KIvC7+Pj4IOfFmZmZcENGRoY9Hhsbi127diE6Ohq0GqgZHD58GD/88AMYQ/Yc
 Z25O73rUcZHQM1xjHOXN50/gaV4UvHr16gnnpenp6XgQ9u/fj06dOmHChAm4fv06Tp8+jZ49e2LW
 rFlgsD3w2Ye92+2+lCHlqj116tRCKdyfwG94UeTy5ctxzsPS4oNw48YNTJ06Fd26dbOtsHv3brRq
 1cpuuX8gJSUFiYmJduu8R33n2r//sLWc+xJe1j5+/Pg3lLeAP4FnePHixYsXDU0QHCHU+vedhdXK
 haR1Cb1q1ap7ZG7evIl9+/aBWQ2HDh0CM5stOBfGjz/+CN1XPyoqCszv9j3BWcetr3tSrsgcO3Zs
 LeX9U3YCxeLi4gxHYPm0G+QeDqT54cOH4/3338ewYcMwfvx4XLlyBdu3b0fnzp3Rrl079O3bF+Hh
 4bagkydPtuecPHkSkyZNwsiRI3H+/HnXddzWlvAid/To0XUU/rn7CFy4cMFwHkxISLBdQG32vjPG
 mMH8+fNRqVIl1KtXD9xkQDdE165dbULUFHr37o3Ro0eD+RujRo1C//797fERI0age/futvtpndxA
 wkt5R44ccSdw7tw5w3mRzC6tqfXva8yBXEHaDggIsLWtDHT27Fk0atQI06dPB13SDvL33nvPDvKx
 Y8di0KBBtutI+3I/zXfe56zjrJt9XMJLeXRLdwLcBwznYQmnQBX8+861M0ZtoFatWrZG5Q7MEHj7
 7bfx6aefggrBRx99ZMfGiRMnbEvIpfTMkCFD7HHN17tyAwkvkix33AmcOXPGcIS+du0acoPIyEjU
 rVsXH374IRhDdnA2aNDA9nG5h7SudCu3Ubz06tULBw4cQL9+/exxzc/NOpojkkrZjCl3AtSGoQma
 rGDMDRwLjBs3zraABK1du7ZtAW12IiD3YuDZWpc7acOTxQIDA223y806ijcpV21YWJg7AZrZ0MsU
 iJcuXQJ3ZrvN3nfG1CpN1qxZ085EElgarVOnji2sfF0+36FDB8hS0r6E3rNnj32/bdu29hz/9z2o
 L+El2969e90JMEcbElrBp6yRGyhF1qhRAwMHDrQDUm4k7Suw3333Xbz++ut2phI5zVHGUhyIdMuW
 Le14yM06miNyki00NNSdAM3PeT8JzpSaK0izEuzLL7+0Ceg5ucvEiRNtH58xY4a9eWl8w4YNtuZn
 zpyJL774ws5QcqHcriW5pCBuoO4EuLAhPxaUQaQ1tdn7zphaBapTxDnz1Sq7iJzSpzPOJGELrFZZ
 Sff1vP/7HtQXUd3fsWOHOwEKYjCVQtCLcwQ1fU5apfnjDkYgjm5khO5BHEsKg+WFERQEY9s2gq36
 wcG4SBg7d8LYu4fYaz8Td/Ag4viO87RYLGMnmu990LqOXMHBwe4EGJCG3ECQltxwlpq9GBKCZOb3
 jF69kcndNLNTF2S1bgNPi5bwNG8OL3dlb12hPrz1Ce4LPvq7h3M9w4bCw/0gk3GSOXMWMr76Cmnz
 5uH2qpW4cOhgjutKFpFTmyMB5mdDpnegmiV7/9y+vUiTIGXLIb1ocWQUI4oXR2aJkvBVrAhUrQZU
 e/kezMpV4SlXDj4GukUSFp+1hg+FNXkSrNmzYa5YCWvTJvj+uQpJ8+fhNF3LXwa3Pn/QuFuA+dWQ
 byoV5oSrc+bC9/IruDFiJC4uXIh4ZhjhEoVJ7hgIq0pVW3irWjVYVasivXFjXPrsM97rCFQKgPVG
 LVi0iNmlC6xBA2HSkhaD2lq3DtbECYilC+a0tiMbay53AiyBDWUMQcHmhlsUxqSAWTS9NzoGWSy9
 vVeuwhsRAd/QoUBA5Z8IVKUVKldBVtcuyGRSyPzkE6BUGd6jhV6pDqtOXVjvvAOL963hw2DpvSz2
 jO++y3FtpxzfvHmzOwFuMIZ2UkEbjLKEWv9+0pgxsCgYEzx8/QZQ+Cuw1qyBVbsOPDVfQzrviWAm
 LZERUAVeVqbeC+fhoabTSpdBBq1iVakGU/dJJoUx4hGRXj1h9emD+BUr7HWzQzI4cm3cuNGdAPOr
 4TyoDcYNKdxNLfl5xUowAzvC5MZnLVkKk9dprPWTNm+Glztx8uxZSJn/FXwdAm0CKdu2IJE/cpKW
 LYO31ptIa9YUt9evRzJdNoFjGW1bw6RrXeGvvJzWlmzaY7ifuBNgfjU0QS9QieCG1DZt6d90D/qz
 SeF8IrB0MawKJLRkCSxu9WaDt2AyU1l79sLXrj28nOOjb5uE70IcfMxYyj4+5nRz6VL4WCJkfv45
 LMbWtbHjclxbsmnPWb9+vTuBkJAQQxMElqyuSG3WnAReuWcBi9s7aAGrQkX4Fi6AFWfArN8APuZ/
 a+dumO3bw+QGZI4eA3PwYBKkyzHt+rhneLduRSZjxceY861dC4uxcW3IsBzXlmJ5doW1a9e6E+CB
 rqEJEl6nDm64QwKmMoxciBawLsXbBMwKFeBbQALc7k2W06YI7CIB1kM2gQ8+gDmgv20hq2s3mKGh
 8LG+z6TwZkoyrG83wGSqvTJ4iOu6qrnkESrF16xZ406A+dWQ8JqkH+VuSGQuz6pcGVkvvYSsDhSO
 BMzFi+EpXx5eEWCt4uFGJgvIZbLoQiLgowWy+HNSBLydaYE9oTCZnbx0v6w5s5HFqtXDAI8fOcp1
 XaZ4m4CUunr1ancCzK+GhBdblbxuuNGlM1IrVUBq+XJIa9/ODmLvokVILVsWHvq1RWHT3ngNWVu2
 wLdzB9Lacg7HPPwJmd777zAvX0IGizwvCWhOWvXqSJs2FelMoamsVM9//LGqzXtrO32W0Lb7SKk8
 AXEnwPxqSHix1JGJjkvU+vfjhgzGjbKlcbN0aSS0aQ0PCaRR8zdKlcSduXORxetE/vLKOH4C6dtD
 cJtnRTySxZ15c3GHG5aH5XBCq9ZIXbce6YcPIaFvH3j4Ayp1yWL7nae4IWrd7BAReYeIrFixwp0A
 86sh4WWunSy83HDqw3G4WLok4rnYZebvZObnmzOmwyheDNfp56mMgUQKnsSAu83AvNSsCZKZPZJo
 0WTWMYl87+XatXClR3ckcTyF9U0yXeMqrWIUexGRK1eq2rwPUqIIyCt43uROgPnVkPAyk04b3HCE
 df6ZkiVxplQpnK0cgNi2bRBDnz9TsgSia1TH+R49EF2/HmJ5MhHDMkJzzjFuNHaO7hdDQmfpbmfK
 lkFMk8a40K8vYho2wtnSpXCKStjPTZHZ0IbWd/oiJfeWZZYuXepOgPk1TgRkJlZ8rgjlCdzRxo1w
 lNqKeuEFRP31L4gsXBhRLOiiiur6b/Z4ZJEiiCrC8WLFEFW4EI4VLYqoQoXYvzuX45GFCiOyYEF7
 PJLXR3kYtp1luNvaIiMLyBKLFy/Wydz9B1uM7jPyNRFgSnVFEHP37jlzEMYjkQMsnSOo5QMN6iOc
 pUV4zVcRzqDczwwVxiAPe4mw2/IIY0Uazp+Z4a9yDnGg9puIeKsBIpo0wYEWLRDGDLXr669zXFeW
 EAG59dy5c1e4EXhx0aJFYTKVXGgLM0RO2MoTuKAN/0LIN98ghIuG0G+DuQsHM50Gs0INIsEgBmMQ
 0+M96Jp1f/DiRT9h+TKE0Johq+kyrES3bdz4wDVlFXmH2ilTpkzPfjaq0+nCY8aMmUGhTTHVMeF3
 rAxzgv/9B/V1778BuZA8g/L4GjZsGEh5/5j9+8DzTZs27bFy5cp4TZQlmFYfGyj7yH0WLFhwIk+e
 PDWyfx+wv9AUKFCgFq2wiuk0UxEvF9rEX0u/NhSP2p9YAyXxpGMKZS2b/QuNrCE3KpY/f/4WJEGZ
 N2WIhIJafueks1+yldsoHiU8d98bPNWb/+yzz75FOZ8n9FXpP/5khT8QAfny5QscMGDAtzRXHIX3
 ynxyK73MaR+l7//so/YZP5k8RzrNQ7CZFL4l5StD3PeV0mEiKyi/VsmbN2/HChUqfNy8efNlPNff
 x4OqY9OmTYsmYv/X4KeraJ5qH+GB2fbGjRsvKFGixGjK1Iwof1fJrt+JHRL6fPl7oiTxBqEPy12J
 XkQfou8vAK3Tk+h4V3AFbWFCX+nvc53srqRrMZSZ5FL6R4uiRAmiFFH6F4DWKU4UIQreVai846H/
 K+FG5rEe+zcq/Ku2lOFPBAAAAABJRU5ErkJggg==
