=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ytube" install
	mkdir -p "$(CURDIR)/debian/ytube"

	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_addaccountdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_addaccountdialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_addcommentdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_addcommentdialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_addtoplaylistdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_addtoplaylistdialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_confirmdeletedialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_confirmdeletedialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_delegatewidgets.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_delegatewidgets.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_editaccountdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_editaccountdialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_manageaccountsdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_manageaccountsdialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_myaccountwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_myaccountwindow.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_newplaylistdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_newplaylistdialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_noaccountfounddialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_noaccountfounddialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_searchdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_searchdialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_settingsdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_settingsdialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_switchaccountdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_switchaccountdialog.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_videodownloadwidget.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_videodownloadwidget.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_videoinfowindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_videoinfowindow.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_webviewwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_webviewwindow.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_youtubewindows.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_youtubewindows.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/Ui_ytube.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_ytube.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/delegatewidgets.py" "$(CURDIR)/debian/ytube/opt/ytube/delegatewidgets.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/facebook.py" "$(CURDIR)/debian/ytube/opt/ytube/facebook.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/media__init__.py" "$(CURDIR)/debian/ytube/opt/ytube/media__init__.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/myaccountwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/myaccountwindow.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/resources_rc.py" "$(CURDIR)/debian/ytube/opt/ytube/resources_rc.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/service.py" "$(CURDIR)/debian/ytube/opt/ytube/service.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/twitter.py" "$(CURDIR)/debian/ytube/opt/ytube/twitter.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/videoinfowindow.py" "$(CURDIR)/debian/ytube/opt/ytube/videoinfowindow.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/videoplaybackwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/videoplaybackwindow.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/videosharing.py" "$(CURDIR)/debian/ytube/opt/ytube/videosharing.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/youtube__init__.py" "$(CURDIR)/debian/ytube/opt/ytube/youtube__init__.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/youtubeconfig.py" "$(CURDIR)/debian/ytube/opt/ytube/youtubeconfig.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/youtubedialogs.py" "$(CURDIR)/debian/ytube/opt/ytube/youtubedialogs.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/youtubeservice.py" "$(CURDIR)/debian/ytube/opt/ytube/youtubeservice.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/youtubewindows.py" "$(CURDIR)/debian/ytube/opt/ytube/youtubewindows.py"
	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
	cp -a "src/opt/ytube/ytube.py" "$(CURDIR)/debian/ytube/opt/ytube/ytube.py"
	mkdir -p "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ytube.png" "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/scalable/hildon/ytube.png"
	mkdir -p "$(CURDIR)/debian/ytube/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ytube.desktop" "$(CURDIR)/debian/ytube/usr/share/applications/hildon/ytube.desktop"
	mkdir -p "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ytube.png" "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/48x48/hildon/ytube.png"
	mkdir -p "$(CURDIR)/debian/ytube/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/ytube.service" "$(CURDIR)/debian/ytube/usr/share/dbus-1/services/ytube.service"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
