## ytube 1-2

=== debian/changelog ===
ytube (1-2) stable; urgency=low

  * Much faster video browsing, less memory and bandwidth usage by requesting only needed data fields from youtube server.
                  * Added account functions options bar for easy access.
                  * Added new menu button function in VideoInfo Screen to load Responses videos for a specific video.
                  * Added video counts to playlist screen.
                  * Simplified screen navigation, easy playlist and subscription access.
                  * Comments can now be fetched up to maximum of 1000 entries.
                  * New Logo on main screen.
                  * Remove Videoplayback Quality setting Option( Mobile quality is no longer supported ).


 -- Khuong <kenixs@gmail.com>  Sat, 21 May 2011 23:11:08 +0000
