=== debian/rules ===
--- 
+++ 
@@ -65,8 +65,6 @@
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_manageaccountsdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_manageaccountsdialog.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
-	cp -a "src/opt/ytube/Ui_myaccountwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_myaccountwindow.py"
-	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_newplaylistdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_newplaylistdialog.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_noaccountfounddialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_noaccountfounddialog.py"
@@ -76,8 +74,6 @@
 	cp -a "src/opt/ytube/Ui_settingsdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_settingsdialog.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_switchaccountdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_switchaccountdialog.py"
-	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
-	cp -a "src/opt/ytube/Ui_videodownloadwidget.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_videodownloadwidget.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_videoinfowindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
@@ -92,8 +88,6 @@
 	cp -a "src/opt/ytube/facebook.py" "$(CURDIR)/debian/ytube/opt/ytube/facebook.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/media__init__.py" "$(CURDIR)/debian/ytube/opt/ytube/media__init__.py"
-	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
-	cp -a "src/opt/ytube/myaccountwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/myaccountwindow.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/resources_rc.py" "$(CURDIR)/debian/ytube/opt/ytube/resources_rc.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
