## ytube 1-3

=== debian/changelog ===
ytube (1-3) stable; urgency=low

  * Elimiate the long waiting black screen when start playing video.
                  * Fixed comment screen items overlap bug.


 -- Khuong <kenixs@gmail.com>  Mon, 23 May 2011 09:57:40 +0000
