=== debian/rules ===
--- 
+++ 
@@ -76,6 +76,8 @@
 	cp -a "src/opt/ytube/Ui_switchaccountdialog.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_switchaccountdialog.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_videoinfowindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_videoinfowindow.py"
+	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
+	cp -a "src/opt/ytube/Ui_videoplaybackwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_videoplaybackwindow.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_webviewwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_webviewwindow.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
