## ytube 1-4

=== debian/changelog ===
ytube (1-4) stable; urgency=low

  * New enhanced built-in video player Ui  with additional scrollable playlist/related video thumbnail bar.
                  * Added limited portrait video viewing capability using built-in Flash plugin.
                  * Browse and play video at the same time in portrait mode.
                  * Added recent search history list to bottom search toolbar.


 -- Khuong <kenixs@gmail.com>  Thu, 02 Jun 2011 23:29:38 +0000
