=== debian/rules ===
--- 
+++ 
@@ -103,6 +103,8 @@
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/videosharing.py" "$(CURDIR)/debian/ytube/opt/ytube/videosharing.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
+	cp -a "src/opt/ytube/webviewwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/webviewwindow.py"
+	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/youtube__init__.py" "$(CURDIR)/debian/ytube/opt/ytube/youtube__init__.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/youtubeconfig.py" "$(CURDIR)/debian/ytube/opt/ytube/youtubeconfig.py"
