## ytube 1-5

=== debian/changelog ===
ytube (1-5) stable; urgency=low

  * Added ability to view and play other user's playlist in VideoInfo Window.
                  * Fixed incorrect video duration display for video longer than 60 mins.
                  * Fixed playlist name incorrectly displayed in non-english characters.
                  * Fixed the slow buffering problem on high quality stream due to recently url redirection changes made by youtube.


 -- Khuong <kenixs@gmail.com>  Fri, 17 Jun 2011 18:47:40 +0000
