=== debian/control ===
Source: ytube
Section: user/multimedia
Priority: extra
Maintainer: Khuong <kenixs@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ytube
XB-Maemo-Display-Name: YTube
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-phonon, python2.5-qt4-maemo5, python2.5-qt4-webkit, python-gdata, python-oauth2, python-simplejson, python-httplib2, python-xml
Suggests: 
Description: N900 YouTube Player
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=73004
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAEAZJREFUeNrkm3uMXUd9xz8z55x77nOv967tvV5vEtfGj9S2wsauZSQe
 DolTKVGNGtoUIxVVakgqAaF/FaT0L2QKhSg0tCqmMggJEIodJ3USEkhJiBUFiE3YUDvOithx2OBd
 23cfd/e+zmtm+sd9cL3e9d51tglLZjW6e+85Z878vvP9PeY3M8IYw7u5SN7lpQWAEOKS2va7OHXq
 VM7zvC9orX8FmD/0qrX+led5Xzh16lROtAkzm3wYY5hDDQRgFYvFTyulprTWRmttlkJp9lUpNVUs
 Fj8NWA15LpNbNIW/BJX6zXapVPqPZDJ5d/v1pWAzZva1Wq3+VyaT+TQQNVjSumbPMfJOoVDYl0gk
 7m7+qLVeMno9c1ATicTdhUJhasWKFf8MhE0QgMsYIABrcHBw95YtW54EkFIuKeEvM3Jt/T958uRt
 AwMD/wMo0xB8JgASSBaLxZ8mk8ntUsor2YglUZpGT2tNtVr95bJly24CqsYYPdMNCsA+dOjQjmQy
 uX0mnZZqae9/MpncfujQoR3tqm/PAMDdtGnT7VrrFmpLmf6zWf1NmzbdDhwHgpkASCCeSCQ2GGO4
 Gvo/9dRTDA4O0tfXx2233cbKlSuJooihoSG+973v8ZGPfISBgQHi8fjbLnxzQBOJxAYgDpRmqoAF
 xB3HWdUUWmvdAqGTGo/Hef3117n//vt59dVXMcZQq9V45plneOihhyiVSgtuc7FqEwjHcVY1AGA2
 Bjha60Szk83PTsvWrVvZvXs3L774Im+++Wbr+V/84hfs2LGDzZs3E4vF3hG1alPpBODMBYCttRaz
 oddJ6erqYmBggGuvvZazZ8/i+z7VapUzZ85wxx130NPT0xqJUqlErVYjm83ium6rjTAMUUph2za2
 bROGIWEY4roulmW9Jf1vDKq4khEUbwUAIQR9fX1s376ds2fPcvr0acrlMuVymRtuuAEpJWEYcvLk
 SY4cOUKhUGDnzp3ccsst5PN5tNacOHGC4eFhNm7cyLp16xgaGuLEiRNs27aNjRs3LhYAYq7ZoGha
 /qutjuPw3ve+l/HxcX7wgx/wxBNP0N/fz9q1azHGcPbsWR544AGOHz+O7/scPHiQxx9/nFqthlKK
 559/nu985zscP36cWq3Gz372Mx544AEGBwd5q31r82piNgbMitjVxAHr1q2ju7ubI0eOkMlk2L17
 N729vfi+z6OPPsqJEyf40pe+xPXXX8/+/fv57ne/y65du7juuusQQhCGYctOCCGIogghxFXHJFeS
 5bJ8wGIg3Nvby+bNmxkfHyeKIgYGBojFYoyNjXHs2DG2bNnCxo0bWbVqFTt27MDzPF555RW01sTj
 ceLxOLZtY4zBtm2SySS2bS8mA5iTAXO5kIWUVCrFNddcg5SS3t7eFv2jKEIphRCCSqXSMnhRFOH7
 futdzfu01gRBQBAEKKUWhQEz27DnY8DVvrSnp4dkMkk+nyebzbbai8ViBEFAFEWXvaP5vR2AZm1+
 XwQ3+PYAYFkWQghisRiWZbXaC8OwFWU2228KrJRqjXY7M9rB+H8HYDFUoAlkFEWXtNkUKh6Pt4xa
 FEUYYwiC4JL72gFqArCkVKBJ23ZhoijC87yWUbMsi0Qige/7BEHQeqfv+8RiMdLpNGvWrLkEhLeF
 AYsJQJPSWmuSySQ9PT0MDQ1x7tw5stks586dw/M88vk8URRRLpeZnp6mVqsxOjrKyMgIvu8vysx0
 NnnmZMBbpV0zhJ2ammq1mc1m2bNnD88++ywHDhxg27ZtPPHEE9x4441s3bq13iHbZmJigmeffZbJ
 yUmee+45qtXqJbHBWwHgbbMBjuOwbNkyMpnMJVPSXbt28clPfpKDBw9y7NgxNmzYwGc+8xmy2SxA
 C4zTp0+zdu1aBgYGmJycJBaLvSU2Nm3O28aA1atX86lPfYr+/n4cx2kh7zgO99xzDzfddBPFYpF1
 69axevXq1vXNmzdz7733Yts269evp1Kp8J73vIctW7ZcNQOaydHZGNCeE0wD/T//+c8fXbFixaam
 6/pjWDoTQiClRClFoVAYet/73veXxpihKzKgaTX/WABoN+5XVIGZnqDTYnseqTfeIDZdwvJrUCwi
 Io0cn0B4NbQFsuZjFcYgCtFC1iciAoxlISwLYQRRKgErl0PMBW1Q6TRkuxDCQnVlUEIQxuNUNqwn
 irlXnSCd1wYsZDHELU2z8qGDpH56FCpVsCywRH2uZdWn38ZokI11OSHRCIQRCKHBcSAZh1QK2xaI
 sQlIpzCpFEQhVD1E3MWMjSMCH6pVyr89y9gHP4SfSi8oNd5xKNypB7CMYcUjj5A89DA1IVFaI4yp
 zzMFoAW2a+Nmuy/JvUh0ffSNxC9cxGhNbMUKZKhAa7AkIuZAIlH/P5nEdC2D7iwmkyT10svwk2c4
 d/vtaCkXpAYdAdDpilBidJT0088Q5Hu5uP3PCHtyEIUI06C3sHDHztP30stYBhACMPU/A9qCCzd/
 GJXJ0vvSS6TOjWCm05jkBCLbhe7KItMpTCYDmSxk0ojccrh+I+kjj+OOjFLpW3XVXmDeOGBef1+r
 QWEMbtjM8n+8F/u6NaBVffVNCJASc/oM5uMfb7zRbqxjW0it0K5k+d3/gNW/GvH5f4Lh4frI+z6i
 WkOWyphsF6JSQVQqmGoGUalidADa4FQrHRvqBcUBcz1wGQDlEjgWTqWG8+SPoP9a9Pt3InrzyBeP
 wetnMKMjCGFAi6bvrauJVggdIxaTyGSSSEtQBoxCIMHzEGEI1SqiOI3pSiO6uiBbqv/ue8Qq5XmZ
 uiAb0NSTTt2gff4iOplETE0jHvwaKhZHHTiA3ZvHPPIIfP/7qK4uPNcFKUgJiLShZjSOkDhCYJRB
 hCHGq1KSgsh2yHg+tu1gooioXKKS9tAqIl6cJtGVhpoPKkJeLHQEQFOlO2bAXA9c1vj4GFJaGCkg
 mUYkEkjbRgI6Hkek05jelVTvuQerUiWx/xsEf7qJyp0fI3X8OO6TTzWYpijv3IHZuxe6uyl/85tk
 T75CZDTjH/ogcu9e7O5upl88RvTYf5M5ewaTyWKPjXUEwIJtQKcqIIuTYEmMAFE36/Vnoe7iQoVM
 pVj50TugUEDv30/8umtJ7fkLANRjj0EQQW452b/+GE4qAd05vHIZ87nP4W/ezLKv3E/ctmBiHHPX
 XZR7egi//K/EitOIfH7+QWrbMDHzXnklN9hJglGeL2CEhcA0ks2XglDPtSvU9DSm5iEwGK8x9695
 dadgW4ggwLr/q0Sf+zy65hFb8ydgOTh/fituJo3a/5+oT/wd4o03iN98EyLfC9NVrMJ4x4nQq4oD
 5nWFtkQIMFqANnXDb8n6KouRIDS64REEAtNIyYvfUw4hLWS1in51CFkqIYpFRDaLkRJn+XKM7xP+
 5gxm8Nc4Z84g19yM6OrCSA1B2JEKdBwKz8aAeUIMDBojZJ1qxrSNffuiU3Pt6feUFAKMECAMRkrI
 pCEKMGiEFPUbwgjpOIjP3oveuxdu2FqnrZuo91GwuAC0x8yd2IAoCtFKo2WzIwbZeESbJpgaaert
 Ka3row5oDNqYFl5K1eMHW0iMihr3aoSUOGuuw+nLIyONOX8e5Xn1gKqDPrbLs6C5QCcqoHPdhKdf
 wxIWBoU2uj6ygG4IbGhMCQxExiAx0BgVpU1jD1vdVyujMQ1zoo3Gsm0IAtSDX8c8chiVTKCVwql6
 aNshXN49bx9lI1SejQFyvsnQfDVMZ4iiEN8YPKMJlELrxggbQ2g0SpvmFkaUVyFqLIIYNIE2DV3Q
 BF6N0Pfr3BAQGt1giCF68038kRHM334C+ZX7ifpWEVZrRInkvH1st2eL7ga9XI5YEIBlQ6TB0ThK
 YQOhUnhaY2mFKwRGa/zccuwN12OkJIgifB3hKkVkW/jZLMRcTCpFNDKCFyqYLiNdlyDXTbhyJV27
 dmGvXcd0zEHVKng9uY5UYMEpsU5VwM/nCYIQEvUQFwNRPI4EPNsm0AYZBsQ9D7l2LbGvfx0r30cE
 hLaDbzSBbeGmM7j33QdWjKgrS/DiccLIQz33U+Tf3Ilz72ex9uyBteuovPAC/rlRIiMI8qvm7eNV
 MWAuxGaWmm3jCLCMrltyo5EnXyG0bWoXLxA4FoyPI3/4QxK33Iz/+mnCJ39E7MMfJjj7WwI0lZOn
 CKZKRL8Zwt62DU69QvXww4TGwAsvoL78L8TvvBO5+hrKzz1H5cF/Q10YRbkOtcYiaqfT4UVngOc4
 uHYM6YUYAYQhwde+inaTyHIZHXMRfsDEvz+IeOgh1PBvEX6AfORhTBhhjCD46lfqHmVyHGtlHpmM
 E/3uHJa0UVrhfevbiB//GCuVITp/AaYmEfEEkVFU4+78hnohgdB8OnMZA7pzpHbuJHrqKaxcDqlB
 jE+iwwImHgcnhmUi1NQ04sIYxnUQ0saMjCAcGxNLIAqFuqt040QjIwilIJkkwiCExDguvDFcT5TE
 Ygg3TlgsYu/eTa07tyAGzOsGlVJR+8jP13hoW0z/1UeJFwoE//trdBiCtLAtCxX4yCiquzxAuHGk
 JdBCIBKpelisFMJ163MJAyLmopVGRQEykqAVWmmEAWM0olKBIMB+//uZ3ruX0LJaoXcnACiloisC
 UK1WJ7u7u/F9v+OsUMmNU7vrLhJj4zjTU0g/QBUnESoimpjE1GpI28JUqkQXL0IYYqxLo0SBwEQK
 EY9j5/MIN4YKI0RXBqt7GUZYWN05jGMTLFvG9PLlKNuus2IB64LVanVyLgAMoKempi709fW1dmp1
 mm0JUynCVOrtzXd32LfmhgxjDFNTUxcAPVsgZAA1ODj4y+YGx3g8/o5salzsmkgk8DwPYwyDg4O/
 BNRsDFBAePjw4Zf37NkzpbXOWpaFlLK1zr8US3MZ3vM8arXa1OHDh1+mfmbgMgYowPc8b/ro0aMP
 AxSLRXK53JJeFcrlchSLRQCOHj36sOd504A/GwAa8IDSgQMHnh4eHh4qlUqtXVpLkfrNjRilUonh
 4eGhAwcOPE19k7Q3lw3wgakgCC7s27fvG2NjY+dHR0fJZrP09/fjuu6SENx1Xfr7+8lms4yOjjI2
 NnZ+37593wiC4AIw1c6AmSdGLCAN9AHrcrncpvvuu+/v169fv6m5u8NxHKSUMw9Z/UEVz/MYHx+n
 Wq3y2muvDX3xi1/81sTExBBwBhgBysYYNRsAgvpO6iywGlgD9N9666037tmz55a+vr5rloruj4yM
 vPnYY4/95Omnn/4V8DvgDeBcgwHhXGeGmmoRa4CQbwCRB7r7+vpWfOADH1ifTCYTfX19KxzHsZlx
 Hu8dKiYMw2hkZKRQrVZrzz///GsjIyMFYBI43xD8fEP4oJ6qMMwFQDsIaSAHrACWN0Bp7re3f5/l
 e+cBaNSo4eJqDWHHgAIwAZSbwreH+HMB0FQHm/rpijSQaXymGuA4zHIi8x0EQDWED4BKQ+BS49Oj
 7dDkrAC8W8u7/vT4/w0At808o+ITdQsAAAAASUVORK5CYII=
