=== debian/rules ===
--- 
+++ 
@@ -79,8 +79,6 @@
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_videoplaybackwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_videoplaybackwindow.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
-	cp -a "src/opt/ytube/Ui_webviewwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_webviewwindow.py"
-	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_youtubewindows.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_youtubewindows.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/Ui_ytube.py" "$(CURDIR)/debian/ytube/opt/ytube/Ui_ytube.py"
@@ -102,8 +100,6 @@
 	cp -a "src/opt/ytube/videoplaybackwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/videoplaybackwindow.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/videosharing.py" "$(CURDIR)/debian/ytube/opt/ytube/videosharing.py"
-	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
-	cp -a "src/opt/ytube/webviewwindow.py" "$(CURDIR)/debian/ytube/opt/ytube/webviewwindow.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/youtube__init__.py" "$(CURDIR)/debian/ytube/opt/ytube/youtube__init__.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
