## ytube 1-6

=== debian/changelog ===
ytube (1-6) stable; urgency=low

  * Fixed missing dependencies.


 -- Khuong <kenixs@gmail.com>  Sat, 18 Jun 2011 18:48:32 +0000
