=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ytube
 XB-Maemo-Display-Name: YTube
 Architecture: armel
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-phonon, python2.5-qt4-maemo5, python2.5-qt4-webkit, python-gdata, python-oauth2, python-simplejson, python-httplib2, python-xml
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-phonon, python2.5-qt4-maemo5, python2.5-qt4-network, python2.5-qt4-webkit, python-gdata, python-oauth2, python-simplejson, python-httplib2, python-xml, python-osso
 Suggests: 
 Description: N900 YouTube Player
 XB-Maemo-Upgrade-Description:
