## ytube 1-7

=== debian/changelog ===
ytube (1-7) stable; urgency=low

  * Quick fix to get video playing.
                  * Video download and high quality playing is still broken.


 -- Khuong <kenixs@gmail.com>  Thu, 04 Aug 2011 11:50:48 +0000
