## ytube 1-8

=== debian/changelog ===
ytube (1-8) stable; urgency=low

  * Fixed Download and Playing HQ Videos.
  Added multiple new functions to Video Player Interface.


 -- Khuong <kenixs@gmail.com>  Fri, 05 Aug 2011 12:15:03 +0000
