=== debian/rules ===
--- 
+++ 
@@ -87,13 +87,19 @@
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/facebook.py" "$(CURDIR)/debian/ytube/opt/ytube/facebook.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
+	cp -a "src/opt/ytube/goo_gl.py" "$(CURDIR)/debian/ytube/opt/ytube/goo_gl.py"
+	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/media__init__.py" "$(CURDIR)/debian/ytube/opt/ytube/media__init__.py"
+	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
+	cp -a "src/opt/ytube/pyObjectE.py" "$(CURDIR)/debian/ytube/opt/ytube/pyObjectE.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/resources_rc.py" "$(CURDIR)/debian/ytube/opt/ytube/resources_rc.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/service.py" "$(CURDIR)/debian/ytube/opt/ytube/service.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/twitter.py" "$(CURDIR)/debian/ytube/opt/ytube/twitter.py"
+	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
+	cp -a "src/opt/ytube/utilities.py" "$(CURDIR)/debian/ytube/opt/ytube/utilities.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
 	cp -a "src/opt/ytube/videoinfowindow.py" "$(CURDIR)/debian/ytube/opt/ytube/videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/ytube/opt/ytube/"
@@ -114,10 +120,10 @@
 	cp -a "src/opt/ytube/ytube.py" "$(CURDIR)/debian/ytube/opt/ytube/ytube.py"
 	mkdir -p "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ytube.png" "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/scalable/hildon/ytube.png"
+	mkdir -p "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ytube.png" "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/48x48/hildon/ytube.png"
 	mkdir -p "$(CURDIR)/debian/ytube/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ytube.desktop" "$(CURDIR)/debian/ytube/usr/share/applications/hildon/ytube.desktop"
-	mkdir -p "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ytube.png" "$(CURDIR)/debian/ytube/usr/share/icons/hicolor/48x48/hildon/ytube.png"
 	mkdir -p "$(CURDIR)/debian/ytube/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ytube.service" "$(CURDIR)/debian/ytube/usr/share/dbus-1/services/ytube.service"
